item_amberjack: "Olhete"
item_amberjack_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_blackspotted: "Manchado preto"
item_blackspotted_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_bluetang: "Cirurgião-azul"
item_bluetang_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_clownfish: "Peixe-palhaço"
item_clownfish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_foureyebutterflyfish: "Borboleta quatro-olhos"
item_foureyebutterflyfish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_lionfish: "Peixe-leão"
item_lionfish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_picassotriggerfish: "Porco-Picasso"
item_picassotriggerfish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_purplefish: "Peixe roxo"
item_purplefish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_rainbowcichlid: "Ciclídeo arco-íris"
item_rainbowcichlid_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_trumpetfish: "Peixe-trombeta"
item_trumpetfish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_seaturtle: "Tartaruga marinha"
item_seaturtle_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_whitemullet: "Tainha branca"
item_whitemullet_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_yellowboxfish: "Cofre amarelo"
item_yellowboxfish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_boba: "Boba"
item_boba_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_browntrout: "Truta marrom"
item_browntrout_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_butterflyfish: "Peixe-borboleta"
item_butterflyfish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_cuttlefish: "Sépia"
item_cuttlefish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_emperorangelfish: "Peixe-anjo imperador"
item_emperorangelfish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_frontosa: "Frontosa"
item_frontosa_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_goldcarp: "Carpa dourada"
item_goldcarp_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_goldredeye: "Ouro olho vermelho"
item_goldredeye_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_longearsunfish: "Peixe-sol orelha longa"
item_longearsunfish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_moorishidol: "Ídolo mourisco"
item_moorishidol_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_nimbochromis: "Nimbochromis"
item_nimbochromis_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_orangespineunicornfish: "Unicórnio espinho laranja"
item_orangespineunicornfish_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_oreochromis: "Oreocromis"
item_oreochromis_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário médio."

item_crab: "Caranguejo"
item_crab_description: "Quando consumido, dará +100 de stamina para ajudar na pesca."

item_atlanticcod: "Bacalhau do Atlântico"
item_atlanticcod_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_barracuda: "Barracuda"
item_barracuda_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_bluemarlin: "Marlim azul"
item_bluemarlin_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_cobia: "Beijupirá"
item_cobia_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_corvina: "Corvina"
item_corvina_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_giantseabass: "Garoupa gigante"
item_giantseabass_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_goliathgrouper: "Mero-golias"
item_goliathgrouper_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_mahimahi: "Dourado"
item_mahimahi_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_stingray: "Arraia"
item_stingray_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_xip: "Espadarte"
item_xip_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_yellowfintuna: "Atum amarelo"
item_yellowfintuna_description: "Use para transformar em peixe cru, criar um belo troféu ou adicionar ao aquário grande."

item_starfish_black: "Estrela do mar (Preta)"
item_starfish_black_description: "Use para criar um belo troféu ou adicionar ao aquário médio."

item_starfish_blue: "Estrela do mar (Azul)"
item_starfish_blue_description: "Use para criar um belo troféu ou adicionar ao aquário médio."

item_starfish_green: "Estrela do mar (Verde)"
item_starfish_green_description: "Use para criar um belo troféu ou adicionar ao aquário médio."

item_starfish_orange: "Estrela do mar (Laranja)"
item_starfish_orange_description: "Use para criar um belo troféu ou adicionar ao aquário médio."

item_starfish_purple: "Estrela do mar (Roxa)"
item_starfish_purple_description: "Use para criar um belo troféu ou adicionar ao aquário médio."

item_starfish_red: "Estrela do mar (Vermelha)"
item_starfish_red_description: "Use para criar um belo troféu ou adicionar ao aquário médio."

item_starfish_white: "Estrela do mar (Branca)"
item_starfish_white_description: "Use para criar um belo troféu ou adicionar ao aquário médio."

piece_aquariumtank1: "Aquário médio"
piece_aquariumtank1_description: "Aquário para peixes capturados em recifes de coral."

piece_aquariumtank2: "Aquário grande"
piece_aquariumtank2_description: "Aquário para peixes capturados em mar aberto."

piece_thophyamberjack: "Troféu Olhete"
piece_thophyamberjack_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyseaturtle: "Troféu Tartaruga marinha"
piece_thophyseaturtle_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_trophyseaturtle2: "Troféu Tartaruga marinha"
piece_trophyseaturtle2_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyblackspotted: "Troféu Manchado preto"
piece_thophyblackspotted_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophybluetang: "Troféu Cirurgião-azul"
piece_thophybluetang_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyclownfish: "Troféu Peixe-palhaço"
piece_thophyclownfish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophy_foureyebutterflyfish: "Troféu Borboleta quatro-olhos"
piece_thophy_foureyebutterflyfish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophylionfish: "Troféu Peixe-leão"
piece_thophylionfish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_trophypicassotriggerfish: "Troféu Porco-Picasso"
piece_trophypicassotriggerfish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophypurplefish: "Troféu Peixe roxo"
piece_thophypurplefish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyrainbowcichlid: "Troféu Ciclídeo arco-íris"
piece_thophyrainbowcichlid_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophytrumpetfish: "Troféu Peixe-trombeta"
piece_thophytrumpetfish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophywhitemullet: "Troféu Tainha branca"
piece_thophywhitemullet_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyyellowboxfish: "Troféu Cofre amarelo"
piece_thophyyellowboxfish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyboba: "Troféu Boba"
piece_thophyboba_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophybrowntrout: "Troféu Truta marrom"
piece_thophybrowntrout_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophybutterflyfish: "Troféu Peixe-borboleta"
piece_thophybutterflyfish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophycuttlefish: "Troféu Sépia"
piece_thophycuttlefish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyemperorangelfish: "Troféu Peixe-anjo imperador"
piece_thophyemperorangelfish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyfrontosa: "Troféu Frontosa"
piece_thophyfrontosa_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophygoldcarp: "Troféu Carpa dourada"
piece_thophygoldcarp_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophygoldredeye: "Troféu Ouro olho vermelho"
piece_thophygoldredeye_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophylongearsunfish: "Troféu Peixe-sol orelha longa"
piece_thophylongearsunfish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophymoorishidol: "Troféu Ídolo mourisco"
piece_thophymoorishidol_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophynimbochromis: "Troféu Nimbochromis"
piece_thophynimbochromis_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyorangespine_unicornfish: "Troféu Unicórnio espinho laranja"
piece_thophyorangespine_unicornfish_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyoreochromis: "Troféu Oreocromis"
piece_thophyoreochromis_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyatlanticcod: "Troféu Bacalhau do Atlântico"
piece_thophyatlanticcod_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophybarracuda: "Troféu Barracuda"
piece_thophybarracuda_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophybluemarlin: "Troféu Marlim azul"
piece_thophybluemarlin_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophycobia: "Troféu Beijupirá"
piece_thophycobia_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophycorvina: "Troféu Corvina"
piece_thophycorvina_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophygiantseabass: "Troféu Garoupa gigante"
piece_thophygiantseabass_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophygoliathgrouper: "Troféu Mero-golias"
piece_thophygoliathgrouper_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophymahimahi: "Troféu Dourado"
piece_thophymahimahi_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophystingray: "Troféu Arraia"
piece_thophystingray_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyxip: "Troféu Espadarte"
piece_thophyxip_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophyyellowfintuna: "Troféu Atum amarelo"
piece_thophyyellowfintuna_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophy_starfish_black: "Troféu Estrela do mar (Preta)"
piece_thophy_starfish_black_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophy_starfish_blue: "Troféu Estrela do mar (Azul)"
piece_thophy_starfish_blue_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophy_starfish_green: "Troféu Estrela do mar (Verde)"
piece_thophy_starfish_green_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophy_starfish_orange: "Troféu Estrela do mar (Laranja)"
piece_thophy_starfish_orange_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophy_starfish_purple: "Troféu Estrela do mar (Roxa)"
piece_thophy_starfish_purple_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophy_starfish_red: "Troféu Estrela do mar (Vermelha)"
piece_thophy_starfish_red_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_thophy_starfish_white: "Troféu Estrela do mar (Branca)"
piece_thophy_starfish_white_description: "Um troféu para celebrar e lembrar suas conquistas."

piece_aquarium_hoverName: "Aquário"
piece_aquarium_addFishText: "Adicionar Peixe"
piece_aquarium_feedFishText: "Dar Comida"
piece_aquarium_fishAlreadyExistsText: "Você já tem esta espécie no aquário."
piece_aquarium_fishAddedSuccessText: "Você adicionou um peixe ao aquário!"
piece_aquarium_fishNotFoundText: "Este peixe não está no catálogo do aquário."
piece_aquarium_feed_success_msg: "Você alimentou os peixes!"